@font-face{font-family:'robotobold';src:url('/fonts/roboto-bold-webfont.woff2') format('woff2'), url('/fonts/roboto-bold-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotobold_italic';src:url('/fonts/roboto-bolditalic-webfont.woff2') format('woff2'), url('/fonts/roboto-bolditalic-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotoitalic';src:url('/fonts/roboto-italic-webfont.woff2') format('woff2'), url('/fonts/roboto-italic-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'roboto';src:url('/fonts/roboto-regular-webfont.woff2') format('woff2'), url('/fonts/roboto-regular-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'roboto_slabbold';src:url('/fonts/robotoslab-bold-webfont.woff2') format('woff2'), url('/fonts/robotoslab-bold-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'roboto_slabregular';src:url('/fonts/robotoslab-regular-webfont.woff2') format('woff2'), url('/fonts/robotoslab-regular-webfont.woff') format('woff');font-weight:normal;font-style:normal;}

html{font-size:18px}
body{font-family:roboto, Helvetica, Arial, sans-serif;line-height:1.4;font-size:1.0rem }
figcaption {font-family:robotoitalic; color: #2D4B47;}
h1, h2, h3, h4, h5, h6{font-family:roboto_slabregular, Helvetica, Arial, sans-serif;}
strong {font-family:robotobold; color: #2D4B47;}
h1{font-size:2.0rem; color: rgb(35,177,77);}
h2{font-size:1.8rem; color: #2D4B47;}
h3{font-size:1.4rem; color: #BB5485; margin-bottom: 0}
h4{font-size:1.4rem;}
h5{font-size:1.2rem;}
h6{font-size:1.1rem;}
#content h1:first-of-type {margin: 0}
h2 a, h3 a {color: #BB5485;}


header.carousel .item.active { height: 200px;}
body#home header.carousel .item.active { height: 467px;}

#wrapper{}
.container{width:98%}
.carousel-container{margin:0 auto;padding:0;width:100%}
.moving-one{position:absolute;top:0;width:100%;}
.top-banner h1{background-color:rgba(35,177,77, 0.75);color:white;text-align:left;margin:0;}
.top-banner a:hover{text-decoration:none}
.top-banner img{width:120px;margin-right:10px}

 nav.navbar.navbar-inverse{border:0;background-color:initial;margin:0;margin-left:-15px;}
 .navbar-inverse .navbar-collapse{padding:0;}
 ul.nav.navbar-nav{#border:1px solid yellow;padding:0;margin-bottom:0;}
 .navbar-inverse{#background-color:#fff;border:0;min-height:0;}
 .navbar .container{#border-bottom:10px solid #aea79f;}
 .navbar-inverse .navbar-nav li a{color:white;text-align:center;}
 .navbar-inverse .navbar-nav li a{font-size:20px;background-color:rgba(252, 252, 252, 0.7);margin-right:2px;#height:40px;padding:10px 10px; min-width:6em;color:#333;}
 .navbar-inverse .navbar-nav li a:hover, .navbar-inverse .navbar-nav li a.active{background-color:#b8c0d9;}
 .navbar-inverse .navbar-nav li a.contact-nav{background-color:#a62103 }
 .navbar-inverse .navbar-nav li a{display:inline-block;}
 .navbar-toggle {background-color: black}
.navbar-inverse .navbar-nav li.mdd a{margin-left:-3px;padding-left: 8px;min-width:35px;}
li.mdd #serv, li.mdd #coun, li.mdd div.mdd-display{clear:left;position:absolute;top:40px;background-color:#fff;z-index:1000; width: 244px; visibility:hidden;}
li.mdd:hover #serv, li.mdd:hover #coun, li.mdd:hover div.mdd-display{visibility:visible;}
li.mdd #serv{left:-122px;}
li.mdd #dist{left:-122px;}
li.mdd #coun{left:-122px;}
 .navbar-inverse .navbar-nav li.mdd .mdd-display a{margin:4px;padding:4px;color:#590202;font-size:14px;background-color:#fff;text-align:left;text-decoration:none;}
 .navbar-inverse .navbar-nav li.mdd .mdd-display a:hover{background-color:#eee}
 .navbar-inverse .navbar-nav li.mdd .mdd-display a span{color:#012340;}
 .navbar-inverse .navbar-nav li.mdd .mdd-display a{font-size:14px;line-height:1;border:1px solid #012340;min-height:55px;display:block;}

.breadcrumb>li+li:before{content:">";color:#fff}
.breadcrumb{background-color:rgb(35,177,77);border-radius:0;color:#fff}
.breadcrumb a, .breadcrumb li{color:#fff}
.breadcrumb-container {padding: 0; width: 100%}
.copyright{text-align:center; font-size: 0.8rem}
.posted{margin:-3px 0 10px 0; font-size:0.8rem; color: #bbb}

nav.sub-menu ul {list-style-type: none; margin: 0; padding: 0}
nav.sub-menu {border: 1px solid rgb(35,177,77); border-radius: 5px; padding: 5px 5px 0 5px; margin-bottom: 10px}
nav.sub-menu li {padding: 0 0 10px 0; }
.sub-menu li.active {font-family:robotobold; }
nav.sub-menu li:nth-of-type(odd) {background-color: #fff}

.news-snippet img {width: 40%; float: left;; margin: 5px 5px 0 0}
.news-snippet article, .event-snippet article {border: 1px solid #eee; border-radius: 10px; margin-top: 10px; padding: 7px; min-height: 170px}
.news-snippet h3,  .event-snippet h3 {margin-top: 0}

.event-snippet ul {list-style-type: none; padding: 0}
.event-snippet li:nth-of-type(odd) {background-color: #eee}
.event-snippet li {padding: 5px 3px; line-height: 1.1; font-size: 0.9rem; margin-top: 3px}
.event-snippet p {margin: 2px 0 0 0; font-size: 0.8rem; }

.continue {text-align: right; margin: 0}
.continue a {color: #BB5485}
.news-index img {margin: 5px 10px 5px 0; width: 15%}
.news-index h3 {margin-top: 0}
.news-index article { padding: 10px 5px 5px 5px; margin-bottom: 10px}
.news-index article:nth-of-type(even) {background-color: #eee;}

.club-nights table {width: 100%}
.club-nights article {margin-top: 10px}
.training-times article {margin-top: 20px}

.club-night-results ul {list-style-type: none; margin: 20px 0; padding: 0}
.club-night-results li:nth-of-type(odd) {background-color: #eee;}
.club-night-results li {padding: 10px}
.events ul {list-style-type: none; margin: 20px 0; padding: 0}
.events li:nth-of-type(odd) {background-color: #eee; }
.events li {padding: 10px}
.events strong:first-of-type { min-width: 150px; display: inline-block}
.events li > div {font-size: 0.8em; margin-left: 155px}

.coaching img {width: 250px; float: left; margin: 5px 10px 0 0}
.coach-profile {padding: 10px; margin-top: 20px}
.coach-profile h3 {margin-top: 0}
.coach-profile:nth-of-type(odd) {background-color: #eee}

.stadium-records table {width: 100%; margin-top: 30px }

.athlete-rankings table {width: 100%; margin-top: 30px }

table {  border-collapse: collapse;}
table, th, td {  border: 1px solid #ddd; vertical-align: top; padding: 5px}
th {text-align: center; background-color: #ddd}
tr:nth-of-type(odd) {background-color: #eee}
td {font-size: 0.8rem}

figcaption {padding: 5px 0 10px 5px; background-color: #eee}
figure {margin: 5px 0 20px 0}
footer .row > div{border-top:5px solid rgb(35,177,77);}
.footer-menu { background-color: rgb(35,177,77); color: white; margin-top: 20px}
.footer-menu a {  color: white}
.footer-menu li {margin: 5px 0 0 10px}
.footer-menu ul {list-style-type: none; padding: 0; font-size: 0.8rem}
.footer-menu > div {display: table-cell; min-height: 100px}



 @media only screen and (min-width : 1400px) {

 }


@media only screen and (min-width : 1200px) {
  .container {max-width: 1400px; }
  .moving-one {width: 1100px; left: 50%; margin-left: -550px}
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  .top-banner h1 {font-size: 3.0vw}
  .news-snippet {min-height: 240px}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .news-snippet {min-height: 300px}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .container { width: 100%}
  html{font-size:16px}
  .news-index img { width: 25%}
  .top-banner img{width:100px;}
  .coaching img {width: 33%;}
  .news-snippet {min-height: 0;}
  header.carousel .item.active { height: 100%;}
  body#home header.carousel .item.active { height: 100%;}
  li.mdd { display:none;}
  .nav.navbar-nav li {background-color: rgb(35,177,77); z-index: 99999}
  .nav.navbar-nav {margin: 0 -15px 0 0}
  .navbar-inverse .navbar-nav li a{font-size:20px;background-color: rgb(35,177,77); color: white }
  .navbar-inverse .navbar-nav li {text-align: right}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.news-index img { width: 40%}
.top-banner img{width:80px;}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
